.m-0 {
  margin: 0!important
}
.mt-0,
.my-0 {
  margin-top: 0!important
}
.mb-0,
.my-0 {
  margin-bottom: 0!important
}
.ml-0,
.mx-0 {
  margin-left: 0!important
}
.mr-0,
.mx-0 {
  margin-right: 0!important
}
.p-0 {
  padding: 0!important
}
.pt-0,
.py-0 {
  padding-top: 0!important
}
.pb-0,
.py-0 {
  padding-bottom: 0!important
}
.pl-0,
.px-0 {
  padding-left: 0!important
}
.pr-0,
.px-0 {
  padding-right: 0!important
}
.m-1 {
  margin: 4px!important
}
.mt-1,
.my-1 {
  margin-top: 4px!important
}
.mb-1,
.my-1 {
  margin-bottom: 4px!important
}
.ml-1,
.mx-1 {
  margin-left: 4px!important
}
.mr-1,
.mx-1 {
  margin-right: 4px!important
}
.p-1 {
  padding: 4px!important
}
.pt-1,
.py-1 {
  padding-top: 4px!important
}
.pb-1,
.py-1 {
  padding-bottom: 4px!important
}
.pl-1,
.px-1 {
  padding-left: 4px!important
}
.pr-1,
.px-1 {
  padding-right: 4px!important
}
.m-2,
.m-s {
  margin: 8px!important
}
.mt-2,
.mt-s,
.my-2,
.my-s {
  margin-top: 8px!important
}
.mb-2,
.mb-s,
.my-2,
.my-s {
  margin-bottom: 8px!important
}
.ml-2,
.ml-s,
.mx-2,
.mx-s {
  margin-left: 8px!important
}
.mr-2,
.mr-s,
.mx-2,
.mx-s {
  margin-right: 8px!important
}
.p-2,
.p-s {
  padding: 8px!important
}
.pt-2,
.pt-s,
.py-2,
.py-s {
  padding-top: 8px!important
}
.pb-2,
.pb-s,
.py-2,
.py-s {
  padding-bottom: 8px!important
}
.pl-2,
.pl-s,
.px-2,
.px-s {
  padding-left: 8px!important
}
.pr-2,
.pr-s,
.px-2,
.px-s {
  padding-right: 8px!important
}
.m-3 {
  margin: 12px!important
}
.mt-3,
.my-3 {
  margin-top: 12px!important
}
.mb-3,
.my-3 {
  margin-bottom: 12px!important
}
.ml-3,
.mx-3 {
  margin-left: 12px!important
}
.mr-3,
.mx-3 {
  margin-right: 12px!important
}
.p-3 {
  padding: 12px!important
}
.pt-3,
.py-3 {
  padding-top: 12px!important
}
.pb-3,
.py-3 {
  padding-bottom: 12px!important
}
.pl-3,
.px-3 {
  padding-left: 12px!important
}
.pr-3,
.px-3 {
  padding-right: 12px!important
}
.m-4,
.m-m {
  margin: 16px!important
}
.mt-4,
.mt-m,
.my-4,
.my-m {
  margin-top: 16px!important
}
.mb-4,
.mb-m,
.my-4,
.my-m {
  margin-bottom: 16px!important
}
.ml-4,
.ml-m,
.mx-4,
.mx-m {
  margin-left: 16px!important
}
.mr-4,
.mr-m,
.mx-4,
.mx-m {
  margin-right: 16px!important
}
.p-4,
.p-m {
  padding: 16px!important
}
.pt-4,
.pt-m,
.py-4,
.py-m {
  padding-top: 16px!important
}
.pb-4,
.pb-m,
.py-4,
.py-m {
  padding-bottom: 16px!important
}
.pl-4,
.pl-m,
.px-4,
.px-m {
  padding-left: 16px!important
}
.pr-4,
.pr-m,
.px-4,
.px-m {
  padding-right: 16px!important
}
.m-5 {
  margin: 24px!important
}
.mt-5,
.my-5 {
  margin-top: 24px!important
}
.mb-5,
.my-5 {
  margin-bottom: 24px!important
}
.ml-5,
.mx-5 {
  margin-left: 24px!important
}
.mr-5,
.mx-5 {
  margin-right: 24px!important
}
.p-5 {
  padding: 24px!important
}
.pt-5,
.py-5 {
  padding-top: 24px!important
}
.pb-5,
.py-5 {
  padding-bottom: 24px!important
}
.pl-5,
.px-5 {
  padding-left: 24px!important
}
.pr-5,
.px-5 {
  padding-right: 24px!important
}
.m-6,
.m-l {
  margin: 32px!important
}
.mt-6,
.mt-l,
.my-6,
.my-l {
  margin-top: 32px!important
}
.mb-6,
.mb-l,
.my-6,
.my-l {
  margin-bottom: 32px!important
}
.ml-6,
.ml-l,
.mx-6,
.mx-l {
  margin-left: 32px!important
}
.mr-6,
.mr-l,
.mx-6,
.mx-l {
  margin-right: 32px!important
}
.p-6,
.p-l {
  padding: 32px!important
}
.pt-6,
.pt-l,
.py-6,
.py-l {
  padding-top: 32px!important
}
.pb-6,
.pb-l,
.py-6,
.py-l {
  padding-bottom: 32px!important
}
.pl-6,
.pl-l,
.px-6,
.px-l {
  padding-left: 32px!important
}
.pr-6,
.pr-l,
.px-6,
.px-l {
  padding-right: 32px!important
}
.m-7 {
  margin: 40px!important
}
.mt-7,
.my-7 {
  margin-top: 40px!important
}
.mb-7,
.my-7 {
  margin-bottom: 40px!important
}
.ml-7,
.mx-7 {
  margin-left: 40px!important
}
.mr-7,
.mx-7 {
  margin-right: 40px!important
}
.p-7 {
  padding: 40px!important
}
.pt-7,
.py-7 {
  padding-top: 40px!important
}
.pb-7,
.py-7 {
  padding-bottom: 40px!important
}
.pl-7,
.px-7 {
  padding-left: 40px!important
}
.pr-7,
.px-7 {
  padding-right: 40px!important
}
.m-8 {
  margin: 48px!important
}
.mt-8,
.my-8 {
  margin-top: 48px!important
}
.mb-8,
.my-8 {
  margin-bottom: 48px!important
}
.p-8 {
  padding: 48px!important
}
.pt-8,
.py-8 {
  padding-top: 48px!important
}
.pb-8,
.py-8 {
  padding-bottom: 48px!important
}
.m-9,
.m-xl {
  margin: 64px!important
}
.mt-9,
.mt-xl,
.my-9,
.my-xl {
  margin-top: 64px!important
}
.mb-9,
.mb-xl,
.my-9,
.my-xl {
  margin-bottom: 64px!important
}
.ml-xl,
.mx-xl {
  margin-left: 64px!important
}
.mr-xl,
.mx-xl {
  margin-right: 64px!important
}
.p-9,
.p-xl {
  padding: 64px!important
}
.pt-9,
.pt-xl,
.py-9,
.py-xl {
  padding-top: 64px!important
}
.pb-9,
.pb-xl,
.py-9,
.py-xl {
  padding-bottom: 64px!important
}
.pl-xl,
.px-xl {
  padding-xleft: 64px!important
}
.pr-xl,
.px-xl {
  padding-right: 64px!important
}
.m-10 {
  margin: 80px!important
}
.mt-10,
.my-10 {
  margin-top: 80px!important
}
.mb-10,
.my-10 {
  margin-bottom: 80px!important
}
.p-10 {
  padding: 80px!important
}
.pt-10,
.py-10 {
  padding-top: 80px!important
}
.pb-10,
.py-10 {
  padding-bottom: 80px!important
}
.m-11 {
  margin: 96px!important
}
.mt-11,
.my-11 {
  margin-top: 96px!important
}
.mb-11,
.my-11 {
  margin-bottom: 96px!important
}
.p-11 {
  padding: 96px!important
}
.pt-11,
.py-11 {
  padding-top: 96px!important
}
.pb-11,
.py-11 {
  padding-bottom: 96px!important
}
.m-12 {
  margin: 128px!important
}
.mt-12,
.my-12 {
  margin-top: 128px!important
}
.mb-12,
.my-12 {
  margin-bottom: 128px!important
}
.p-12 {
  padding: 128px!important
}
.pt-12,
.py-12 {
  padding-top: 128px!important
}
.pb-12,
.py-12 {
  padding-bottom: 128px!important
}
.m-13 {
  margin: 160px!important
}
.mt-13,
.my-13 {
  margin-top: 160px!important
}
.mb-13,
.my-13 {
  margin-bottom: 160px!important
}
.p-13 {
  padding: 160px!important
}
.pt-13,
.py-13 {
  padding-top: 160px!important
}
.pb-13,
.py-13 {
  padding-bottom: 160px!important
}
.ml-auto,
.mx-auto {
  margin-left: auto!important
}
.mr-auto,
.mx-auto {
  margin-right: auto!important
}